Texa DeskDevelopers

Texa Desk Application API · Canned responses

Remove a Canned Response from Account

DELETE/api/v1/accounts/{account_id}/canned_responses/{id}

Authorization

api_access_tokenheaderrequired

A person's access token (Texa Desk, Profile settings → Access token) or an agent bot's token, in the api_access_token header. It acts as that person, with their role's permissions.

Path parameters

account_idintegerrequired

The numeric ID of the account

idintegerrequired

The ID of the canned response to be deleted

Responses

200

Success

404

Canned Response not found

descriptionstring
errorsarray of object
errors[].fieldstring
errors[].messagestring
errors[].codestring
403

Access denied

descriptionstring
errorsarray of object
errors[].fieldstring
errors[].messagestring
errors[].codestring